<?php
class parque_model extends Model{ 
   var $table = 'ordenadores'; //nombre de la tabla
  
   //devuelve los regsitros en función de sus dirección IP
   function getByIP($ip){        
		return $this->query("SELECT id, ip, mac, numero, salla FROM ".$this->table." WHERE ip LIKE '".$ip."%' ORDER BY ip ASC");
   }
   
   //devuelve el número de PC por sala
   function getNumeroPCSalla(){        
		return $this->query("SELECT count(id) as numero, salla FROM ".$this->table." GROUP BY Salla order by salla LIMIT 8");
   }
   
  }
 ?>